Server Automation Support and News Forum
Showing results for 
Search instead for 
Do you mean 

Upgrade from SA 9.10 to SA 9.14 Fails

Highlighted
Occasional Contributor

Upgrade from SA 9.10 to SA 9.14 Fails

We have a Single Host Installation of SA 9.10. While trying to upgrading it to 9.14 patch it fails.
As per the documentation I have run the assembling tool and have created the ISO from 8 downloaded files.

I am able to run Patch_database.sh successfully but while running Patch_opsware.sh it fails in that step. it is not able to connect to 1026 port and script stops. Attached is the log file for reference.

 

What component works on 1026 is my first question. How will i be able to bring up this component.

2 REPLIES
Honored Contributor Honored Contributor

Re: Upgrade from SA 9.10 to SA 9.14 Fails

on linux you can run:

 

lsof -i:1026

 

also you can have a look at the multimaster mesh diagram

 

Web Services Data Access Engine
(twist)


*:1032
0:1026

Unix, the other white meat.
Regular Advisor

Re: Upgrade from SA 9.10 to SA 9.14 Fails

Did you patcn your 9.10 environment with the bootcert patch (fixes the expired SSL cert issue)?